=== debian/control ===
Source: libxs-parse-sublike-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libextutils-cbuilder-perl,
               libmodule-build-perl,
               libtest-fatal-perl <!nocheck>,
               libtest-simple-perl <!nocheck>,
               perl-xs-dev,
               perl
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libxs-parse-sublike-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libxs-parse-sublike-perl.git
Homepage: https://metacpan.org/release/XS-Parse-Sublike
Rules-Requires-Root: no

Package: libxs-parse-sublike-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: XS functions to assist in parsing sub-like syntax
 XS::Parse::Sublike provides some XS functions to assist in writing parsers
 for sub-like syntax, primarily for authors of keyword plugins using the
 PL_keyword_plugin hook mechanism. It is unlikely to be of much use to anyone
 else; and highly unlikely to be any use when writing perl code using these.
 Unless you are writing a keyword plugin using XS, this module is not for you.
