## libxs-parse-sublike-perl 0.11

=== debian/changelog ===
libxs-parse-sublike-perl (0.11-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints.

  [ gregor herrmann ]
  * Import upstream version 0.11.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.5.1.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Jan 2021 21:22:37 +0100
