=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                libtest-simple-perl <!nocheck>,
                perl-xs-dev,
                perl
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libxs-parse-sublike-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libxs-parse-sublike-perl.git
 Homepage: https://metacpan.org/release/XS-Parse-Sublike
@@ -22,6 +22,7 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          ${shlibs:Depends}
+Multi-Arch: same
 Description: XS functions to assist in parsing sub-like syntax
  XS::Parse::Sublike provides some XS functions to assist in writing parsers
  for sub-like syntax, primarily for authors of keyword plugins using the
