=== debian/watch ===
version=4
https://metacpan.org/release/XS-Parse-Sublike   .*/XS-Parse-Sublike-v?@ANY_VERSION@@ARCHIVE_EXT@$
