## libxs-parse-sublike-perl 0.16

=== debian/changelog ===
libxs-parse-sublike-perl (0.16-1ubuntu3) lunar; urgency=medium

  * Rebuild against new perlapi-5.36.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 04 Nov 2022 12:17:01 +0100

libxs-parse-sublike-perl (0.16-1ubuntu2) kinetic; urgency=medium

  * d/p/64-bit-strlen-warning.patch: Reworked to encompass all similar
    warnings

 -- Simon Chopin <schopin@ubuntu.com>  Fri, 10 Jun 2022 16:20:30 +0200

libxs-parse-sublike-perl (0.16-1ubuntu1) kinetic; urgency=medium

  * d/p/64-bit-strlen-warning.patch: Silence a warning to fix the
    autopkgtests on 64-bits architectures on Ubuntu.

 -- Simon Chopin <schopin@ubuntu.com>  Thu, 09 Jun 2022 17:59:09 +0200

libxs-parse-sublike-perl (0.16-1build1) jammy; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 06 Feb 2022 13:32:50 +0100

libxs-parse-sublike-perl (0.16-1) unstable; urgency=medium

  * Team upload.

    [ upstream ]
  * new release(s)

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 16 Dec 2021 19:49:42 +0100

libxs-parse-sublike-perl (0.14-1) unstable; urgency=medium

  * Import upstream version 0.14.

 -- gregor herrmann <gregoa@debian.org>  Sun, 31 Oct 2021 14:59:07 +0100

libxs-parse-sublike-perl (0.13-1) unstable; urgency=medium

  * Import upstream version 0.13.
  * Add API changes to NEWS.Developer.

 -- gregor herrmann <gregoa@debian.org>  Wed, 01 Sep 2021 19:18:14 +0200

libxs-parse-sublike-perl (0.12-1) unstable; urgency=medium

  * Import upstream version 0.12.
  * Declare compliance with Debian Policy 4.6.0.
  * Update Build-Depends for cross builds.

 -- gregor herrmann <gregoa@debian.org>  Sat, 28 Aug 2021 18:02:54 +0200
