=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: libxs-parse-sublike-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
@@ -10,8 +11,8 @@
                libtest-fatal-perl <!nocheck>,
                libtest-simple-perl <!nocheck>,
                perl-xs-dev,
-               perl
-Standards-Version: 4.5.1
+               perl:native
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libxs-parse-sublike-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libxs-parse-sublike-perl.git
 Homepage: https://metacpan.org/release/XS-Parse-Sublike
@@ -19,10 +20,10 @@
 
 Package: libxs-parse-sublike-perl
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends},
          ${perl:Depends},
          ${shlibs:Depends}
-Multi-Arch: same
 Description: XS functions to assist in parsing sub-like syntax
  XS::Parse::Sublike provides some XS functions to assist in writing parsers
  for sub-like syntax, primarily for authors of keyword plugins using the
