## libxs-parse-sublike-perl 0.18

=== debian/changelog ===
libxs-parse-sublike-perl (0.18-1ubuntu1) mantic; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - d/p/64-bit-strlen-warning.patch: Reworked to encompass all similar
      warnings

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 22 Jun 2023 08:56:39 +0200

libxs-parse-sublike-perl (0.18-1) unstable; urgency=medium

  * Import upstream version 0.18.
  * Update test dependencies.

 -- gregor herrmann <gregoa@debian.org>  Wed, 21 Jun 2023 21:23:23 +0200

libxs-parse-sublike-perl (0.17-1ubuntu1) mantic; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - d/p/64-bit-strlen-warning.patch: Reworked to encompass all similar
      warnings

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 12 Jun 2023 11:26:26 +0200

libxs-parse-sublike-perl (0.17-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.2, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 0.17.
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 11 Jun 2023 02:25:50 +0200
