## libxs-parse-sublike-perl 0.20

=== debian/changelog ===
libxs-parse-sublike-perl (0.20-1ubuntu3) mantic; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - d/p/64-bit-strlen-warning.patch: Reworked to encompass another warning

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 26 Sep 2023 10:00:32 +0200

libxs-parse-sublike-perl (0.20-1) unstable; urgency=medium

  * Import upstream version 0.20.
  * Add new src/ and include/ directories to autopkgtest setup.

 -- gregor herrmann <gregoa@debian.org>  Sun, 24 Sep 2023 00:45:09 +0200
