## libxs-parse-sublike-perl 0.21

=== debian/changelog ===
libxs-parse-sublike-perl (0.21-2build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 19:55:48 +0000

libxs-parse-sublike-perl (0.21-2build2) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 15:54:08 +0100

libxs-parse-sublike-perl (0.21-2build1) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 13:50:28 +0100

libxs-parse-sublike-perl (0.21-2) unstable; urgency=medium

  [ Gianfranco Costamagna ]
  * Fix string formatting argument type warning.

    Closes: #1056397
    Thanks to Adrian Bunk for the pointer to the Ubuntu patch.    

 -- gregor herrmann <gregoa@debian.org>  Wed, 22 Nov 2023 19:00:20 +0100

libxs-parse-sublike-perl (0.21-1) unstable; urgency=medium

  * Import upstream version 0.21.

 -- gregor herrmann <gregoa@debian.org>  Thu, 26 Oct 2023 17:28:11 +0200
