=== debian/control ===
--- 
+++ 
@@ -8,11 +8,10 @@
 Build-Depends: debhelper-compat (= 13),
                libextutils-cbuilder-perl,
                libmodule-build-perl,
-               libtest-fatal-perl <!nocheck>,
-               libtest-simple-perl <!nocheck>,
+               libtest2-suite-perl <!nocheck>,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libxs-parse-sublike-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libxs-parse-sublike-perl.git
 Homepage: https://metacpan.org/release/XS-Parse-Sublike
