## libxs-parse-sublike-perl 0.22

=== debian/changelog ===
libxs-parse-sublike-perl (0.22-1) unstable; urgency=medium

  * Import upstream version 0.22.
  * Update years of upstream and packaging copyright.
  * Add test and runtime dependency on libfile-sharedir-perl.
  * Update autopkgtest helpers to changed build system.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Wed, 24 Jul 2024 16:33:02 +0200
