## libxs-parse-sublike-perl 0.30

=== debian/changelog ===
libxs-parse-sublike-perl (0.30-1) unstable; urgency=medium

  * Import upstream version 0.30.

 -- gregor herrmann <gregoa@debian.org>  Sat, 26 Oct 2024 16:54:53 +0200

libxs-parse-sublike-perl (0.28-1) unstable; urgency=medium

  * Import upstream version 0.28.
  * Refresh 32-bit-strlen-warning.patch (offset).
  * Drop rt155804.patch which was provided by upstream.

 -- gregor herrmann <gregoa@debian.org>  Fri, 11 Oct 2024 18:04:20 +0200
