## libxs-parse-sublike-perl 0.32

=== debian/changelog ===
libxs-parse-sublike-perl (0.32-1) unstable; urgency=medium

  * Import upstream version 0.32.
  * Refresh 32-bit-strlen-warning.patch (offset).

 -- gregor herrmann <gregoa@debian.org>  Sat, 21 Dec 2024 20:24:14 +0100
