## libxs-parse-sublike-perl 0.35

=== debian/changelog ===
libxs-parse-sublike-perl (0.35-1) unstable; urgency=medium

  * Import upstream version 0.35.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Jan 2025 01:42:36 +0100

libxs-parse-sublike-perl (0.33-1) unstable; urgency=medium

  * Import upstream version 0.33.
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Mon, 06 Jan 2025 03:29:47 +0100
