## libxs-parse-sublike-perl 0.36

=== debian/changelog ===
libxs-parse-sublike-perl (0.36-1) unstable; urgency=medium

  * Import upstream version 0.36.
  * Refresh 32-bit-strlen-warning.patch (offset).

 -- gregor herrmann <gregoa@debian.org>  Sun, 26 Jan 2025 02:02:32 +0100
