## libxs-parse-sublike-perl 0.37

=== debian/changelog ===
libxs-parse-sublike-perl (0.37-1) unstable; urgency=medium

  * Import upstream version 0.37.

 -- gregor herrmann <gregoa@debian.org>  Sat, 15 Feb 2025 21:52:03 +0100
