=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: libxs-parse-sublike-perl
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                libextutils-cbuilder-perl,
+               libfile-sharedir-perl <!nocheck>,
                libmodule-build-perl,
                libtest2-suite-perl <!nocheck>,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libxs-parse-sublike-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libxs-parse-sublike-perl.git
 Homepage: https://metacpan.org/release/XS-Parse-Sublike
@@ -22,7 +22,8 @@
 Multi-Arch: same
 Depends: ${misc:Depends},
          ${perl:Depends},
-         ${shlibs:Depends}
+         ${shlibs:Depends},
+         libfile-sharedir-perl
 Description: XS functions to assist in parsing sub-like syntax
  XS::Parse::Sublike provides some XS functions to assist in writing parsers
  for sub-like syntax, primarily for authors of keyword plugins using the
