## libxs-parse-sublike-perl 0.39

=== debian/changelog ===
libxs-parse-sublike-perl (0.39-1) unstable; urgency=medium

  * Import upstream version 0.39.
  * Declare compliance with Debian Policy 4.7.2.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Sat, 27 Sep 2025 18:30:56 +0200
