## libxs-parse-sublike-perl 0.40

=== debian/changelog ===
libxs-parse-sublike-perl (0.40-1) unstable; urgency=medium

  * Import upstream version 0.40.
  * Make test dependency on libtest2-suite-perl versioned.

 -- gregor herrmann <gregoa@debian.org>  Sun, 07 Dec 2025 00:40:56 +0100
