## libxs-parse-sublike-perl 0.41

=== debian/changelog ===
libxs-parse-sublike-perl (0.41-1) unstable; urgency=medium

  * Import upstream version 0.41.
  * Refresh 32-bit-strlen-warning.patch (offset).

 -- gregor herrmann <gregoa@debian.org>  Fri, 19 Dec 2025 23:13:42 +0100
