=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  libextutils-cbuilder-perl,
  libfile-sharedir-perl <!nocheck>,
  libmodule-build-perl,
- libtest2-suite-perl <!nocheck>,
+ libtest2-suite-perl (>= 0.000147) <!nocheck>,
  perl-xs-dev,
  perl:native,
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libxs-parse-sublike-perl
